Merge branch 'devel' into 'main'

sigh

See merge request release-engineering/public/toolkit!6
This commit is contained in:
Louis Abel 2021-07-07 00:06:13 +00:00
commit e468a1d471
2 changed files with 2 additions and 2 deletions

View File

@ -13,7 +13,7 @@ REV=${3}
# Note, this should be lowercase. eg, storage.
SIG=${4}
cd "/mnt/compose/${MAJ}/latest-${SHORT}-${MAJ}" || { echo "Failed to change directory"; ret_val=1; exit 1; }
cd "/mnt/compose/${MAJ}/latest-${SHORT}-${MAJ}/compose" || { echo "Failed to change directory"; ret_val=1; exit 1; }
ret_val=$?
if [ $ret_val -eq "0" ]; then

View File

@ -11,7 +11,7 @@ SHORT=${2}
# The directory where we're going to, usually MAJOR.MINOR, sometimes it's MAJOR.MINOR-RCX
REV=${3}
cd "/mnt/compose/${MAJ}/latest-${SHORT}-${MAJ}" || { echo "Failed to change directory"; ret_val=1; exit 1; }
cd "/mnt/compose/${MAJ}/latest-${SHORT}-${MAJ}/compose" || { echo "Failed to change directory"; ret_val=1; exit 1; }
ret_val=$?
if [ $ret_val -eq "0" ]; then